/* To Do List */

.fa{
    font-size: xx-large;
    vertical-align: bottom;
}

.titulo{
    margin-top: 40px;
    margin-bottom: 45px;
    text-align: center;
}

label {
    display:block;
}

.tareas-row{
    margin-bottom: 30px;
}

.addtarea{
    text-align: justify;
    margin-left: 25%;
}

#card-body-tarea{
    display: inline-flex;
    padding-bottom: 0px;
}

#icon-sandwich-tarea{
    padding-right: 35px;
}

#icon-plus-tarea{
    padding-left: 10px;
}
#icon-ok-tarea{
    float:right;
    padding-right: 10px;
}

#texto-tarea-edit{
    font-size: 20px;
    width:70%;
}

#listado-tareas{
    max-width: 350px;
    margin: auto;
}

#texto-tarea-list{
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
}

#estado-tarea-list{
    margin-top: 0px;
    margin-bottom: 0px;
    float: right;
}

#ul-listado-tareas{
    display: inline;
}

#admin-tareas-titulo{
    margin-top: 25px;
}

.btn-admin{
    padding: 0;
    display: inherit;
}

.estado-ok{
    color: darkgreen;
}